@charset "UTF-8";
/* CSS Document */

body,html {
	margin:0; 
	padding:0; 
	text-align:center;
	background: url(../images/bg_main.gif);
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
body {
	min-width:950px;
}
h1 {
	padding-bottom: 5px;
	margin: 0px;
	color: #525252;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
}
h2 {
	padding: 0px;
	margin: 0px;
	color: #525252;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
}
h3 {
	padding: 0px;
	margin: 0px;
	color: #525252;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
#main_bg{
	margin:0px;
	height:100%;
	margin-left:auto; 
	margin-right:auto;
	background-image:url(../images/bg_main.gif);	
	background-position: top center;
	background-repeat: repeat-x;
	background-color:#c8d7dc;
}

#wrap {
	background:none;
	margin:0 auto;
	width:950px;
}
#header {
	background:none;
	text-align:left;
	padding-top:85px;
	padding-bottom:15px;
}
#header h1 {
	padding:5px;
	margin:0;
}
#user_display {
	color: #000;
	text-align: right;
	font-size: 11px;
	padding-top:5px;
	padding-right:5px;
	width:auto;
}
#user_display a {
	text-decoration: none;
	color: #003399;
}
#user_display a:hover {
	text-decoration: underline;
	color: #003399;
}
#nav {
	background-image:url(../images/main_nav.gif);
	height:46px;
	padding:0px;
	text-align:left;
}
#nav ul{
	margin:0;
	padding:0;
	list-style:none;
}
#nav li{
	display:inline;
	margin:0;
	padding:0;
}
#sub_nav {
	font-size: 11px;
	font-weight: bold;
}
#content_bg {
	background-image:url(../images/content_bg.gif);	
	background-position: top center;
	background-repeat: repeat-x;
	background-color:#e9e9ce;
	border-left: 1px solid #c4c5a6;
	border-right: 1px solid #c4c5a6;	
}
#content_bottom {
	width: 950px;
	margin: 0;
	padding: 0;
	height:12px;
	background-image:url(../images/content_bottom.png);	
	background-position: bottom left;
	background-repeat: no-repeat;  
}
#main {
	background:none;
	float:left;
	width:644px;
	text-align:left;
	padding: 15px;
}
#main_full {
	background:none;
	float:left;
	width: auto;
	text-align:left;
	padding: 15px;
}
#sidebar {
	background: none;
	float:right;
	width:274px;
	text-align:left;
	padding-top:15px;
}
#login_box {
	background-image:url(../images/login_bg.gif);
	height:118px;
	width:230px;
	padding-top:35px;
	padding-left:15px;
}
#login_box_pub {
	background-image:url(../images/login_pub_bg.gif);
	height:118px;
	width:230px;
	padding-top:35px;
	padding-left:15px;
}
#login_box_admin {
	background-image:url(../images/login_admin_bg.gif);
	height:118px;
	width:230px;
	padding-top:35px;
	padding-left:15px;
}
#login_box_am {
	background-image:url(../images/login_am_bg.gif);
	height:118px;
	width:230px;
	padding-top:35px;
	padding-left:15px;
}
#footer {
	background-image:url(../images/pc_logo.png);	
	background-position: 2% 0%;
	background-repeat: no-repeat;
	clear:both;
	height:70px;
}
#footer p {
	padding-top:25px;
	margin:0;
	color:#525252;
	line-height:18px;
}
#footer a {
	color:#525252;
}
#footer a:hover {
	color: #999999;
}

#reset_pw a {
	color:#525252;
}
#reset_pw a:hover {
	color: #999999;
}

#body_top {
  width: 636px;
  margin: 0;
  padding: 0;
  height:6px;
  background: #FFF url(../images/body_top.gif) no-repeat top left;
}
#body_bottom {
  width: 636px;
  margin: 0;
  padding: 0;
  height:6px;
  background-image:url(../images/body_bottom.gif);	
  background-position: bottom left;
  background-repeat: no-repeat;    
}
#body_main {
  width: 604px;
  background: #FFFFFF;
  border-left: 1px solid #c4c5a6;
  border-right: 1px solid #c4c5a6;
  padding-left:15px;
  padding-right:15px;
  padding-top:10px;
  padding-bottom:10px;
}
#body_full_top {
  width: 918px;
  margin: 0;
  padding: 0;
  height:6px;
  background: #FFF url(../images/body_full_top.png) no-repeat top left;
}
#body_full_bottom {
  width: 918px;
  margin: 0;
  padding: 0;
  height:6px;
  background-image:url(../images/body_full_bottom.png);	
  background-position: bottom left;
  background-repeat: no-repeat;    
}
#body_full_main {
  width: 886px;
  background: #FFFFFF;
  border-left: 1px solid #c4c5a6;
  border-right: 1px solid #c4c5a6;
  padding-left:15px;
  padding-right:15px;
  padding-top:10px;
  padding-bottom:10px;
}

.u_box_s {
	background: url(../images/input_bg_s.png);
	background-repeat:no-repeat;
}
.u_box_pw {
	background: url(../images/input_bg_pw.png);
	background-repeat:no-repeat;
}



#login_user {
    width: 217px;
    height: 27px;
	margin-bottom: 6px;
}

#login_user #go {
    float: right;
    margin: 5px 4px 0 0;
}
.reqd {
	color: #068e02;
	font-weight:bold;
}
/* --------------------------------- */
/*MESSAGE BOX CLEAN	serie	  		 */
.clean-gray{
	border:solid 1px #DEDEDE; 
	background:#EFEFEF;
	color:#222222;
	padding:4px;
	text-align:center;
}
.clean-yellow{
	border:solid 1px #DEDEDE; 
	background:#FFFFCC;
	color:#222222;
	padding:4px;
	text-align:center;
}
.clean-ok{
	border:solid 1px #349534; 
	background:#C9FFCA;
	color:#008000;
	font-weight:bold;
	padding:4px;
	text-align:center;
}
.clean-error{
	border:solid 1px #CC0000; 
	background:#F7CBCA;
	color:#CC0000;
	padding:4px;
	text-align:center;
}
.clean-error2{
	background-color: #b40302;
	color: #FFFFFF;
}
ul.action-errors {
	border:solid 1px #CC0000; 
	background:#F7CBCA;
	color:#CC0000;
	padding:4px;
	text-align:center;	
}
ul.errors {
	color: red;
	list-style: none;
	margin-left: 0;
	padding-left: 1em;
	text-indent: -1em;
	
}
ul.errors li {
	padding-top: 4px;
}
ul.errors li:before {
	content: "\00BB \0020";
}

dl.zend_form { 
	border: 3px double #ccc; 
	padding-top: 15px;
	padding-bottom: 15px;
	padding-left: 10px;
	padding-right: 10px;
}

dt {
	float: left;
	clear: left;
	width: 250px;
	text-align: right;
	font-weight: bold;
	font-size: 12px;
	color: #525252;
	padding-top:0px;
}
dd { 
	margin: 0 0 0 260px;
	padding: 0 0 0.6em 0;
}

input {
    font-size: 100%;
    font-family: Arial, Helvetica, sans-serif;
    border: 1px solid #5c5c5c;
    color: #5c5c5c;
    vertical-align: middle;
    padding: 3px;
}
textarea {
	border: 1px solid #5c5c5c;
	width: 525px;
	height: 100px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	padding: 3px;
	color: #5c5c5c;
}
#website_desc {
	width: 400px;
	height: 75px;
}
#website_additional {
	width: 400px;
	height: 50px;
}
#application_notes {
	width: 400px;
	height: 75px;
}
#how_hear {
	width: 400px;
	height: 75px;
}
#submit {
	margin-top: 10px;
}
p.hint {
	margin: 0px;
	padding-top: 2px;
	font-size: 11px;
	color: #727171;
}

#hor-minimalist-a
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #fff;
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-a th
{
	font-size: 11px;
	font-weight: bold;
	color: #525252;
	padding: 3px 0 0 0;
	border-bottom: 2px solid #7cb851;
}
#hor-minimalist-a td
{
	color: #669;
	padding: 4px 8px 4px 0px;
}
#hor-minimalist-a tbody tr:hover td
{
	color: #334727;
	background: #fafcf0;
}

#hor-minimalist-b
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #fff;
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-b th
{
	font-size: 11px;
	font-weight: bold;
	color: #525252;
	padding: 3px 0 0 0;
	border-bottom: 2px solid #7cb851;
}
#hor-minimalist-b td
{
	color: #669;
	
}

#hor-minimalist-d
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #fff;
	margin-top: 10px;
	width: 100%;
	border-collapse: collapse;
	text-align: left;
}
#hor-minimalist-d th
{
	font-size: 11px;
	font-weight: bold;
	color: #525252;
	padding: 3px 0 0 0;
	border-bottom: 2px solid #7cb851;
}
#hor-minimalist-d td
{
	color: #669;
	padding: 4px 8px 4px 0px;
}



#social-row-a tbody tr:hover td
{
	color: #334727;
	background: #fafcf0;
}

#filter-a {
	margin: 0px;
	margin-top: 10px;
	font-size: 11px;
	background: #eff0d9;
	border-top: 1px solid #7cb851;
	border-bottom: 1px solid #7cb851;
	
}
fieldset {
	border: none;
}
fieldset legend {
	font:bold small-caps 100%/100% "lucida grande", "lucida sans unicode", "trebuchet ms", arial, verdana, sans-serif;
	font-size: 14px;
    letter-spacing:.1em;
	color: #eb9d24;
	padding-bottom: 10px;
}
#go {
	border: none;
}
.table-style1 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	border: 1px solid #7cb851;
	font-size: 12px;
}
.table-style1 td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.table-style1 td.hdr {
	background: #eaeace;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
}
.table-style2 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	border: 1px solid #7cb851;
	font-size: 12px;
}
.table-style2 td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.table-style2 td.hdr {
	background: #d5f2b7;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
}
.table-style2 td.hdrB {
	background: #d5f2b7;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
	font-size:11px;
}
.table-style2 td.hdrC {
	background: #B7D2F2;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
	font-size:11px;
}
.table-style1B {
	padding: 0px;
	margin: 0px;
	width: 50%;
	border: 1px solid #7cb851;
	font-size: 12px;
}
.table-style1B td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.table-style1B td.hdr {
	background: #eaeace;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
}

.table-style3 {
	padding: 0px;
	margin: 0px;
	width: 100%;
	border: 1px solid #FF3333;
	font-size: 12px;
}
.table-style3 td {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
	padding-right: 15px;
}
.table-style3 td.hdr {
	background: #FFCCCC;
	width: 170px;
	font-weight: bold;
	padding-left: 5px;
	padding-right: 0px;
}

.hdr2 {
	text-decoration: underline;
	color:#333;
}
.paginationControl {
	font-size: 11px;
	margin-top: 5px;
}
.disabled {
	color: #999;	
}

.sidebar {
	border:solid 1px #d2d2d2;
	background-color:#ededed;
}
.side_header {
	background-color:#d2d2d2;
	width: auto;
	font-weight:bold;
	font-size:12px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	color: #525252;
}
.side_main {
	padding-left: 10px;
	padding-top:4px;
	padding-right:10px;
	padding-bottom:4px;
}

.sidebar_w {
	border:solid 1px #e34a4a;
	background-color:#F7CBCA;
}
.side_header_w {
	background-color:#e34a4a;
	width: auto;
	font-weight:bold;
	font-size:12px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	color: #FFF;
}
.side_main_w {
	padding-left: 10px;
	padding-top:4px;
	padding-right:10px;
	padding-bottom:4px;
}

.sidebar_am {
	border:solid 1px #7cb851;
	background-color:#FFF;
}
.side_header_am {
	background-color:#7cb851;
	width: auto;
	font-weight:bold;
	font-size:12px;
	padding-left:10px;
	padding-top:2px;
	padding-bottom:2px;
	color: #FFF;
}

.row0 {
    background-color: #ffffff;
}

.row1 {
    background-color: #f0f0f0;
}

.table_scroll th {
	font-size: 11px;
	font-weight: bold;
	color: #525252;
	padding: 3px 0 0 0;
	border-bottom: 2px solid #7cb851;	
}
#form_wrapper {
	position:relative;
	background-image:url(../images/forms/w9_background.jpg);
	background-repeat: no-repeat;  
	width: 882px;
	height: 792px;
}
#form_wrapper2 {
	position:relative;
	background-image:url(../images/forms/w8_background.jpg);
	background-repeat: no-repeat;  
	width: 882px;
	height: 1257px;
}

.table-striped {
	font-size: 11px;
	width: 100%;
}
.table-striped a:hover {
	text-decoration: none;
}
.table-striped tr.odd {
	background-color: #EEFFEE;
	height: 25px;
}
.table-striped tr.even {
	background-color: #FFFFFF;
	height: 25px;
}